<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.polarsys.capella.vp.requirements.feature.source" version="0.11.1.202011041032" label="%featureName" provider-name="%providerName">
  <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.polarsys.capella.vp.requirements.feature" version="0.11.1.202011041032"/>
  <includes id="org.polarsys.capella.vp.requirements.af.feature.source" version="0.11.1.202011041032"/>
  <includes id="org.polarsys.capella.vp.requirements.representation.feature.source" version="0.11.1.202011041032"/>
  <includes id="org.polarsys.capella.vp.requirements.ui.feature.source" version="0.11.1.202011041032"/>
  <includes id="org.polarsys.capella.vp.requirements.importer.feature.source" version="0.11.1.202011041032"/>
  <includes id="org.polarsys.kitalpha.vp.requirements.feature.source" version="0.11.1.202011041032"/>
  <plugin id="org.polarsys.capella.vp.requirements.model.edit.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.model.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.vpdsl.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.business.queries.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.model.edit.decorators.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.reqif.resource.obfuscator.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.doc.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.model.helpers.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.validation.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
</feature>